{% extends '@RadditApp/base.html.twig' %}

{% form_theme form '@RadditApp/forms/standard-form-theme.html.twig' %}

{% block page_classes %}create-forum-page{% endblock %}

{% block title %}{{ 'create_forum.create_new_forum'|trans }}{% endblock %}

{% block body %}
  {{ form_start(form) }}
  {{ form_end(form) }}
{% endblock %}
